Bug 500638 - Access-Your-Private-Data.desktop is not marked in GNOME as "trusted"
Access-Your-Private-Data.desktop is not marked in GNOME as "trusted"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ecryptfs-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 10:11 EDT by Michal Nowak
Modified: 2013-03-07 21:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 07:42:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-05-13 10:11:21 EDT
Description of problem:

Setup private directory (e.g. as ordinary user), re-login, mount the Private directory. There are two files: README and Access-Your-Private-Data.desktop. When you try to open it, some GNOME dialog pops up, saying that the app launcher is "Untrusted". 

Make it "trustworthy", so, the dialog won't pop up, please.

Version-Release number of selected component (if applicable):

ecryptfs-utils-75-1.fc11.x86_64

How reproducible:

always

Note You need to log in before you can comment on or make changes to this bug.